@charset "utf-8";
/* CSS Document */

#oneColumn {padding:20px;}
#oneColumn h1 {font-size:16px;}
#oneColumn p {font-size:12px; line-height:20px;}

.pad {clear:left; height:14px;}

#subscribe {width:265px; background:#90d28d url(/images/pen.gif) no-repeat right top; min-height:130px; border:1px solid #999;}
* html #subscribe {height:130px;}
#subscribe h2 {padding:5px 10px 5px 10px; margin:0; font-size:14px; line-height:1;}
#subscribe ul {padding:0; margin:0; list-style:none;}
#subscribe ul li {font-size:13px; color:#000;}
#subscribe form {padding:0 10px 0 10px; margin:0; height:35px;}
#subscribe form input#emailaddress {width:205px; height:18px; border:1px solid #aaa; color:#888; float:left;}
#subscribe form input#submit {padding:1px 0 0 8px; float:left;}

.testimonial {background:#f6f6f6; min-height:130px; border:1px solid #aaa;}
* html {height:130px;}
.testimonial h4 {padding:5px 10px 10px 10px; margin:0;}
.testimonial p {padding:0 20px; text-align:center; line-height:1;}
.testimonial h5 {padding:10px; margin:0; text-align:right; font-weight:normal;}

.facebook_leftcol {background:#f6f6f6; min-height:80px; border:1px solid #aaa;}
* html {height:130px;}
.facebook_leftcol h4 {padding:5px 10px 0px 10px;}
.facebook_leftcol p {padding:5px 10px 10px 10px; text-align:left;}
.facebook_leftcol img {padding:0 4px 0 5px; margin:-2px 0 0 0;}
.facebook_leftcol li {margin-left:2px; padding-bottom:5px;}
.facebook_leftcol .fb-page { padding:0 10px 10px 10px; }

#recent {width:256px; background:#f6f6f6; text-align:center; padding-bottom:10px; border:1px solid #aaa;}
#recent h4 {padding:5px 10px 5px 10px; text-align:left; line-height:1}
div.recentlyViewed {width:240px; text-align:left; padding:10px 0; background:url(/images/dots.gif) repeat-x bottom left; min-height:100px; margin:0 auto; position:relative;}
div.recentlyViewedLast {background:none;}
div.recentlyViewed a img {border:1px solid #ccc; width:75px; display:block; float:left; margin-right:10px;}
div.recentlyViewed a.quickviewg {position:absolute; right:10px; top:90px;}

div#categoryInfo {clear:both; padding-top:20px; padding-bottom:15px; color:#444;}
div#categoryInfo h2 {display: block;}
div#categoryInfo h3 {padding:10px 0; margin:0;}
div#categoryInfo h4 {padding:10px 0; margin:0; }
div#categoryInfo th {color:#333; background:#eee; padding:5px;}
div#categoryInfo ul {margin:0; padding: 0 10px 10px 0px}
div#categoryInfo li {padding-bottom:5px; line-height:16px}
div#categoryInfo a img {border:0;}
div#categoryInfo table td {padding:5px;}
div#categoryInfo table.centred td {text-align:center; vertical-align:top;}
div#categoryInfo tr.justified td {text-align:justify; padding-left:10px; padding-right:10px;}
div#categoryInfo table.top td {vertical-align:top;}

table.items {border-collapse:collapse; margin-top:10px; margin-bottom:5px; width:655px; background:url(/images/dots.gif) repeat-x bottom left;}
table.items#last {background:none;}
table.items td.itemsImage {width:120px; vertical-align:middle;}
table.items td.itemsImage a img {border:0}
table.items td.itemsText {width:380px;}

table.items td.itemsIcon {width:60px; vertical-align:right; padding-left:10px;}
table.items td.itemsPrice p {padding:5px 0; margin:0; font-size:12px; color:#000;}
table.items td.itemsPrice p b {display:block; font-size:18px; font-weight:normal;}
table.items td.itemsPrice p span {color:#f00;}
table.items td.itemsButtons {height:40px; vertical-align:middle; padding-bottom:10px;}
table.items td.itemsButtons span {font-size:10px; color:#999;}

table.items td.plusCart {vertical-align:middle;}
table.items td.plusCart a {display:block; width:123px; height:26px; text-decoration:none; float:right;}
table.items td.plusCart a img {border:0; display:block}
table.items td.plusCart img {border:0; display:block; float:right; text-decoration:none;}

table.productBox {border-collapse:collapse; width:262px; margin:0 0px; float:right; background:#f8f8f8;}
table.productBox td.itemsIcon {height:80px; vertical-align:middle; text-align:right;}
table.productBox td.itemsIcon  img {padding-right:8px;}
table.productBox td.itemsPrice p {padding:5px 0; margin:0; font-size:12px; color:#000; float:left;}
table.productBox td.itemsPrice p b {display:block; font-size:26px; font-weight:normal;}
table.productBox td.itemsPrice p span {color:#f00;}
table.productBox td.plusCart {vertical-align:middle; text-align:center;}
table.productBox td.plusCart a {font-size:14px; text-decoration:none; color:#090;}
table.productBox td.plusCart a img {border:0; display:block; margin:0 auto;}
table.productBox td.plusCart a.plusWishlist:hover {text-decoration:underline;}
table.productBox td.prodLinks {font-size:11px; background:#e0e0e0; vertical-align:middle; padding-top:5px;}
table.productBox td.prodLinks img.fLeft {display:block; float:left;}
table.productBox td.prodLinks a {display:block; float:left; white-space:nowrap; color:#666; text-decoration:none;}
table.productBox td.prodLinks a:hover {text-decoration:underline;}
table.productBox td.prodLinksLast {background:#e0e0e0; vertical-align:middle; padding-top:0; padding-bottom:5px;}

table.accessories {border-collapse:collapse; margin-bottom:30px;}
table.accessories td.itemsImage {width:120px; vertical-align:middle;}
table.accessories td.itemsImage a img {border:0;}
table.accessories td.itemsText {padding:0 15px 15px 15px;}
table.accessories td.itemsText h4 {padding:0; margin:0;}
table.accessories td.itemsText p {padding:0 0 5px 0; margin:0;}

table.itemsAlso {border-collapse:collapse; margin-bottom:30px;}
table.itemsAlso td.itemsImage {width:166px; vertical-align:middle; text-align:center;}
table.itemsAlso td.itemsImage a img {border:0;}
table.itemsAlso td.itemsImage h4 {padding:0; margin:10px auto; font-size:14px; color:#444; width:100px; font-family: Arial, Verdana, sans-serif;}
table.itemsAlso td.itemsImage a.quickview {margin:0 auto;}

.categoryImage {float:left; display:block; margin-bottom:10px; border-width:1px; border-color:#eee; padding:17px;}
.clickImages {clear:both; font-size:10px; color:#666666; padding:0; margin:0;}
.thumbs {float:left; padding-top: 8px; width:220px;}
.thumbs a {display:block; float:left; margin-right:5px; display:inline; padding-bottom:5px;}
.thumbs a img {display:block; border-width:1px; border-color:#eee; padding:3px;}
.productCode {display:block; font-size:12px; color:#040404; padding:10px;}
ul.headlines {margin:0; padding-bottom:10px; padding-top:10px; width:390px; float:left;}
ul.headlines li {font-size:15px; font-weight:500 color:#999; padding-bottom:8px;}
a.quickview {display:block; width:78px; height:30px; line-height:20px; text-align:center; text-decoration:none; color:#555; font-size:12px; background:url(/images/quickview2.png);}
a.quickview:hover {text-decoration:underline;}
a.quickviewg {display:block; width:78px; height:20px; line-height:20px; text-align:center; text-decoration:none; color:#555; font-size:12px; background:url(/images/quickview.png);}
a.quickviewg:hover {text-decoration:underline;}
table.items td.itemsButtons a.quickview {float:left; margin-right:10px;}

#leftColWide {width:665px; float:left; padding:0 5px 10px 10px; position:relative;}
#rightColNarrow {width:267px; float:left; padding-left:5px; padding-bottom:20px; position:relative;}

div.infoBox {clear:both; padding-bottom:15px;}
div.infoBox h3 {padding:10px 0; margin:0; font-size:14px; color:#000;}
div.infoBox p {font-size:12px; padding: 0 0 10px 0; margin:0; line-height:16px;}

div.productMessageBox {background:#f3f3f3; text-align:center; padding:5px; margin:10px; border:1px solid #999;}
div.productMessageBox h3 {margin:0; font-size:14px; color:#000; font-weight:bold;}
div.productMessageBox p {padding: 0 0 5px 0; margin:0; line-height:16px;}

ul#browseBox {padding:0; margin:0; list-style:none;}
ul#browseBox li {float:left; width:210px; height:118px; padding:0 15px 15px 0; margin-left:0px;}
ul#browseBox li.last {padding-right:0;}
ul#browseBox li a img {display:block; border:0;}
ul#browseBox li a:hover img {opacity:0.7; filter: alpha(opacity=70);}


div.promotions {text-align:center; border:1px solid #999;}
div.promotions h3 {text-align:left;font:bold 16px/35px arial, sans-serif; color:#000; height:35px; background:url(/images/orangeFade.gif) repeat-y; margin:0; padding:0 0 0 10px;}
div.promotions h3 a {color:#000;}
div.promotions img {display:block; margin:6px auto;}
div.promotions a img {border:none;}
div.promoInfo {background:#eee; padding:10px; text-align:left; position:relative;}
div.promoInfo p {font:bold 14px/16px tahoma, arial, sans-serif; color:#000; padding:0; margin:0;}
div.promoInfo a {color:#000;}
div.promoInfo h4 {font:bold 14px/16px tahoma, arial, sans-serif; color:#f00; padding:0; margin:0;}
div.promoInfo a.more {position:absolute; right:5px; bottom:5px; color:#090;}

div.promo2 {text-align:center;}
div.promo2 img {display:block; margin:0px auto;  border:1px solid #999;}
div.promo2 a img {border:none;}
div.promo2_shadow {height:30px; background:url(/images/promo/shadow.png) no-repeat; background-position:center bottom; }
div.promo2Info {background:url(../images/promo/info_back.png) repeat-x; height:22px; padding:0; text-align:right; position:relative;}
div.promo2Info p {font:12px tahoma, arial, sans-serif; color:#fff; padding:3px; margin:0;}
div.promo2Info a {color:#fff;}
div.promo2Info a.more {position:absolute; right:0px; bottom:0px; color:#fff;}


#whatsNew {width:265px; background:#f6f6f6; text-align:center; padding-bottom:10px; border:1px solid #999;}
#whatsNew h4 {padding:5px 10px 5px 10px; margin:0; text-align:left;}
div.whatsNew {width:240px; text-align:left; padding:10px 0; background:url(/images/dots.gif) repeat-x bottom left; min-height:100px; margin:0 auto; position:relative;}
div.whatsNewLast {background:none;}
div.whatsNew a img {border:1px solid #ccc; display:block; float:left; margin-right:10px;}
div.whatsNew h5 {padding:0; margin:0;}
div.whatsNew h5 a {color:#000; line-height:1;}
div.whatsNew a.quickviewg {position:absolute; right:10px; top:90px;}
div.whatsNew a.more {position:absolute; right:5px; bottom:5px; color:#090;}
